html {
  max-width: 800px;
}
body {
    font-family: 'Montserrat';font-size: 12px;
}
h1 {
 font-family: 'Limelight', cursive;

}
h2 {
 font-family: 'Open Sans', sans-serif;
}

h3 {
 font-family: 'Open Sans', sans-serif;
}

bs {
font-family: 'Limelight', cursive;
color: Green;
font-size: 400%;
}
pblock {
    text-indent: 50px;
    text-align: justify;

h2 }
font-style: italic;
font-size: 400%
}
blockquote {
width: 640px;
}
td, tr, img  { padding: 0px; margin: 0px; border: none; }
table { border-collapse: collapse; }